/**common*/
table {
   border-collapse: collapse;
   border-spacing: 0;
   table-layout: fixed;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {color: #B3B7BC;background-color: #ffffff;}
.aspNetDisabled, a.aspNetDisabled, .dnnDisabled, a.dnnDisabled {background: #f5f6f7;color:#aca8a3;cursor: not-allowed;text-decoration: none;border:1px solid #d0ccc7;border-radius:5px;font-family: verdana,arial,helvetica,sans-serif;}
textarea { min-height: 200px; }

input[type="checkbox"],
input[type="radio"] {font-size: 15px;color: #737373;}

input[type="checkbox"] { display: inline; }

.row .row { /*width: auto;*/ max-width: none; margin: 0 -20px; }
/* row clearing */
.row:before,
.row:after {content: " "; display: table;}
.row:after {clear: both;}

.column, .columns {position: relative;margin-left: 0.75em; margin-right: 0.75em;float: left;width:100%;max-width:1140px;}
.column.centered, .columns.centered  {float: none;margin: 0 auto;}

/* removed gutters */
.row.collapsed > .column,
.row.collapsed > .columns,
.column.collapsed, .columns.collapsed/*, .row .twelve*/{ padding: 0; }
.row .column_box-16{width: 16.6666666%;}
.row .column_box-20{width: 20%;}
.row .column_box-30{width: 30%;}
.row .column_box_min{width: 32%;}
.row .column_box{width: 31.5%;}
.row .column_box-2{width: 33%;}
.row .column_box-2-1{width: 40%;}
.row .column_box-2-2{width: 33.333333%;}
.row .column_box-2-3{width: 37.6%;}
.row .column_box-3{width:21%;}
.row .column_box-3-3{width:22%;}
.row .column_box-3-4{width:23.7%;}
.row .column_box-3-2{width:24.333333%;}
.row .column_box-3-1{width:26%;}
.row .column_box-4{width: 48%;}
.row .column_box-4-5{width: 49.5%;}
.row .column_box-5{width: 50%;}
.row .column_box-5-1{width: 58%;}
.row .column_box-6-1{width: 64%;}
.row .column_box-6{width: 62%;}
.row .column_box-6-2{width: 60%;}
.row .column_box-7{width: 33%;}
.row .column_box-7-1{width: 67%;}
.row .column_box-7-2{width: 78%;}
.row .column_box-7-3{width: 80%;}
.row .column_box-7-4{width: 70%;}
.row .column_box-8{width:5.3%;}
.row .column_box-8-1{width:77%;}
.row .column_box-8-2{width:75%;}
.row .column_box-7-1{width: 67%;}
.row .column_box-7-2{width: 78%;}
.row .column_box-9{width:14%;}
.row .column_box-9-1{width:16%;}
.row .column_box-10{width: 54%;}
.row .column_box-10-1{width: 56%;}
.row .column_box-11{width: 42%;}
.row .column_box-12{width: 100%;}
.row .column_box-13{width: 40%;}
[class*="column"] + [class*="column"]:last-child {  }
[class*="column"] + [class*="column"].end { }
[class*="bgrid"] [class*="column"] + [class*="column"]:last-child {  }

/* Left clearing for block grid columns - columns that changes width in
different screen sizes. Allows columns with different heights to align
properly.
--------------------------------------------------------------------- */
.first { clear: left; }   /* first column in default screen */
.s-first { clear: none; } /* first column in smaller screens */

/* smaller screens
--------------------------------------------------------------- */
@media only screen and (max-width: 900px) {

/* block grids on small screens */
.s-bgrid-sixths [class*="column"]   { width: 16.66667%; }
.s-bgrid-quarters [class*="column"] { width: 25%; }
.s-bgrid-thirds [class*="column"]   { width: 33.33333%; }
.s-bgrid-halves [class*="column"]   { width: 50%; }

/* block grids left clearing */
.first { clear: none; }
.s-first { clear: left; }
.row .column_box-4{width:100%}
}

/* ------------------------------------------------------------------ */
/* e. Others
/* ------------------------------------------------------------------ */

/*  1. Clearing
    (http://nicolasgallagher.com/micro-clearfix-hack/
--------------------------------------------------------------------- */

.cf:before,.cf:after {    content: " ";    display: table;}
.cf:after {    clear: both;}

/*  2. Misc -------------------------------------------------------- */
@media only screen and (min-width:1070px){.margin-left-15{margin-left:15px}
.margin-right-15{margin-right:15px}
.margin-left-0{margin-left:0px}
.margin-right-0{margin-right:0px}
.float-left{float:left}
.float-right{float:right}
}
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 12px !important; }
.add-bottom { margin-bottom: 24px !important; }
.no-border { border: none; }

.text-center  { text-align: center !important; }
.text-left    { text-align: left !important; }
.text-right   { text-align: right !important; }
.pull-left    { float: left !important; }
.pull-right   { float: right !important; }
.align-center {	margin-left: auto !important;	margin-right: auto !important;	text-align: center !important;}
/**common end*/


/*footer*/
 @media only screen {
 header .row, .south .row, .copyright .row, .row {width: 100%;max-width: 1140px; margin: 0 auto;min-width:300px}

.small-0 {position: relative; width: 2.33333%;}
.small-1 {position: relative; width: 8.33333%;}
.small-1-1 {position: relative; width: 13.33333%;}
.small-2 {position: relative;width: 16.66667%;}
.small-3 {position: relative;width: 25%;}
.small-3-1 {position: relative;width: 24%;}
.small-4-1 {position: relative;width: 32%;}
.small-4 {position: relative;width: 33.33333%;}
.small-4-2 {position: relative;width: 35.1%;}
.small-5 {position: relative;width: 41.66667%;}
.small-5-1 {position: relative;width: 46.66667%;}
.small-6 {position: relative;width: 50%;}
.small-7 {position: relative;width: 58.33333%;}
.small-8-2 {position: relative;width: 68%;}
.small-8 {position: relative;width: 66.66667%;}
.small-8-1 {position: relative;width: 64.66667%;}
.small-8-3 {position: relative;width: 64.9%;}
.small-9 {position: relative;width: 75%;}
.small-9-1 {position: relative;width: 74%;}
.small-10 {position: relative;width: 83.33333%;}
.small-10-1 {position: relative;width: 82.33333%;}
.small-11 {position: relative;width: 91.66667%;}
.small-11-1 {position: relative;width: 90.66667%;}
.small-11-2{position: relative;width: 97.66667%;} 
.small-11-3 {position: relative; width: 81.66667%;}
.small-12 {position: relative;width: 100%;}
.small-offset-0 {position: relative;margin-left: 0%;}
.small-offset-1 {position: relative;margin-left: 8.33333%;}
.small-offset-2 {position: relative;margin-left: 16.66667%;}
.small-offset-3 {position: relative;margin-left: 25%;}
.small-offset-4 {position: relative;margin-left: 33.33333%;}
.small-offset-5 {position: relative;margin-left: 41.66667%;}
.small-offset-6 {position: relative;margin-left: 50%;}
.small-offset-7 {position: relative;margin-left: 58.33333%;}
.small-offset-8 {position: relative;margin-left: 66.66667%;}
.small-offset-9 {position: relative;margin-left: 75%;}
.small-offset-10 {position: relative;margin-left: 83.33333%;}
.large-13 {position: relative;width: 94%;}
.large-14 {position: relative;width: 92%;}
.large-offset-6 {position: relative;width: 96% !important;}
.large-offset-8 {position: relative;width: 91.5%;}
.large-offset-9 {position: relative;width: 83%;}
.large-offset-10 {position: relative;width: 78.4%;}
.large-offset-11 {position: relative;width: 80%;}
.large-offset-12 {position: relative;width: 87.7%;}
.column.small-centered, .columns.small-centered {position: relative; margin-left: auto; margin-right: auto;float: none !important;}}
 @media only screen and (min-width: 768px) {
.large-1 {position: relative;width: 8.33333%;}
.large-2 {position: relative;width: 15%;min-height:220px;float:right}
.large-2-left {float:right}
.large-3 {position: relative;width: 25%;}
.large-4 {position: relative;width: 24.5%;margin-top: -12px;}
.large-5 {position: relative;width: 41.66667%;}
.large-6 {position: relative;width: 50%;}
.large-7 {position: relative;width: 58.33333%;}
.large-8 {position: relative;width: 66.66667%;}
.large-9 {position: relative;width: 75%;}
.large-10 {position: relative;width: 83.33333%;}
.large-11 {position: relative;width: 91.66667%;}
.large-12 {position: relative;width: 100%;}
.large-13 {position: relative;width: 94%;}
.large-offset-9 {position: relative;width: 83%;}
.column.large-centered, .columns.large-centered {position: relative;margin-left: auto;margin-right: auto;float: none !important;}
.column.large-uncentered, .columns.large-uncentered {margin-left: 0;margin-right: 0;float: left !important;}
.column.large-uncentered.opposite, .columns.large-uncentered.opposite {    float: right !important;}}

.hide-for-small, .posts .post .aside-comment, .hide-for-medium-down, .hide-for-large-down {display: none !important;}

/* mobile wide/smaller tablets
--------------------------------------------------------------- */
@media (max-width:1100px) and (min-width:851px){
.row .column_box-2{width: 40%;}
.row .column_box-4{width: 45%;}
.row .column_box-9-1{width:18%}
.row .column_box-5{width:42%}}
@media only screen and (max-width: 850px) {.row .column_box-2,.row .column_box-9-1,.row .column_box-2,.row .column_box-2-1{width: 100%;display: inline-block;}}
@media only screen and (max-width: 768px) {
.contents {padding: 30px 0.78em 30px 0.78em;}
.row {width: 100%; margin: 0 auto; padding:0px;	}
.column, .columns { float: none; margin-right:0px;margin-left:0px}
.row .row { width: auto; max-width: none; margin: 0 -30px; }
/*[class*="column"] + [class*="column"]:last-child { float: none; }
[class*="bgrid"] [class*="column"] + [class*="column"]:last-child { float: none; }*/
.row .column_box_min,.row .column_box-2,.row .column_box-2-1,.row .column_box-2-2,.row .column_box-2-3,.row .column_box,.row .column_box-3,.row .column_box-3-1,.row .column_box-3-2,.row .column_box-3-3,.row .column_box-3-4,.row .column_box-4,.row .column_box-4,.row .column_box-5,.row .column_box-5-1,.row .column_box-6,.row .column_box-6-1,.row .column_box-6-2,.row .column_box-7,.row .column_box-7-1,.row .column_box-7-2,.row .column_box-7-3,.row .column_box-7-4,.row .column_box-8,.row .column_box-8-2,.row .column_box-9,.row .column_box-9-1,.row .column_box-10,.row .column_box-10-1,.row .column_box-11,.large-3,.small-5,.row .column_box-4-5,.row .column_box-13,.row .column_box-7-2,.row .column_box-7-1,.row .column_box-8-1,.row .column_box-16,.row .column_box-20,.row .column_box-30{width: 100%;}
.large-offset-8{width:88.5%}
}

/* mobile narrow
--------------------------------------------------------------- */
@media only screen and (max-width: 480px) {

.row { width: auto; }
.row .column_box_min,.row .column_box{width: 100%;}

}

/* larger screens
--------------------------------------------------------------- */
@media screen and (min-width: 1200px) {
 .wide .row { max-width: 1180px; }
}

@media only screen and (min-width: 768px) {
.hide-for-medium, .hide-for-medium-up, .hide-for-large, .hide-for-large-up, .hide-for-xlarge {
display: inherit !important;
}
@media only screen{.south .column {padding-bottom: 40px;}}
.hide-for-small, .posts .post .aside-comment {display: inherit !important;}}
.south {background-color: #404446;color: #7d8484;padding: 45px 0 0 0;}

.south a {color: #b8b5b4;}
.south a:hover {color: #fff;text-decoration: underline;}
.south h6 {font-family: verdana,arial,helvetica,sans-serif;font-style: normal;font-size: 14px;text-rendering: optimizelegibility;color: #ffffff;margin-bottom: 9px;font-weight: bold;border: 1px solid #363c40;height: 36px;line-height: 36px;border-radius: 5px;width: 100%;padding-left: 4px;}

.south h7.titleTpye {text-rendering: optimizelegibility;color: #b8b5b4;margin-bottom: 9px;font-weight: bold;border: none;padding-left: 0;font-size: 12px;font-weight: bold;}
.south h6:hover {color: #fff;margin-bottom: 12px;font-weight: bold;height: 36px;line-height: 36px;background: #2db1e2;border-radius: 5px;font-size: 14px;}
.south ul {margin: 0;margin-left:4px;padding: 0px;margin: 0px;}
.south li {font-style: normal;font-weight: normal;font-size: 12px;margin: 0 0 6px 0;color: #b8b5b4;}

.south ul li span {float: left;padding: 2px 0;margin: 0 4px;width:auto;width: 15px;height: 15px;}
.south ul #Li8{padding-left:10px;padding:2px 0}

.south li .poboxaddress,.south li .number,.south li .fax,.south li .email {width:15px;height:15px;}
@media only screen and (max-width: 1140px) {.south li {font-size: 12px;}}

.south li:last-child {margin-bottom: 0;}
.south .trycol {text-align: left;padding-left:0.5em;}
.south .trycol p {font-family: verdana,arial,helvetica,sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 21px;clear: both;color: #7d8484;line-height: 19px;}
.south .btn-footer {-webkit-box-shadow: #4f5757 0 3px;-moz-box-shadow: #4f5757 0 3px;box-shadow: #4f5757 0 3px;background-color: #586161;color: #caf9f8;display: block;float: right;margin-bottom: 20px;}
.south .btn-footer:hover {-webkit-box-shadow: #128c87 0 3px;-moz-box-shadow: #128c87 0 3px;box-shadow: #128c87 0 3px;background-color: #0ea5a0;color: #fff;}
.copyright {background-color: #363c40;color: #7d8484;min-height: 40px;padding: 12px 0;min-width: 300px;}
.copyright p,.copyright p{font-family: verdana,arial,helvetica,sans-serif;font-weight: bold;font-size: 13px;color: #7d8484;margin: 0;display: inline-table;line-height:40px;float:left;-webkit-appearance: none;}
@media only screen and (max-width: 768px) {.copyright span {text-align: center;}.south .column {padding-bottom: 5px;}}
.copyright a.facebook {background: url(images/bottom_f.gif) no-repeat;}

.copyright a.twitter {background: url(images/bottom_t.gif) no-repeat;}
.copyright a.google_plus {background: url(images/bottom_g.gif) no-repeat;}
.copyright a {float: right;width: 10%;height: 32px;display: block;}
@media (max-width: 768px) {.south .small-6 {padding-left: 0.5em;} .south{display:none}} 

.chromeframe {margin: 0;text-align: center;padding: 20px;background: #d43f58;color: #000;}
.chromeframe a {color: #fff;}
.chromeframe a:hover {color: #fff;text-decoration: underline;}
@media (max-width: 1139px) {/*input, textarea {-webkit-appearance: none;}*/
.south li {font-size: 12px}}




